#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=[G'\uff26\uff55\uff4e\uff43\uff54\uff49onal Testing\u0e0f\u0e39\u0130\u0131\uff5c]
Port\ Number=[G'\uff30\uff4frt Number\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ a\ Selenium\ test\ suite=[G'\uff32\uff55\uff4e \uff41 \uff33\uff45\uff4c\uff45\uff4eium test suite\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ Test\ Suite=[G'\uff32\uff55\uff4e \uff34est Suite\u0e0f\u0e39\u0130\u0131\uff5c]
Selenium=[G'Selenium\u0e0f\u0e39\u0130\u0131\uff5c]
Selenium\ Jar\ Location=[G'\uff33\uff45\uff4c\uff45\uff4e\uff49\uff55m Jar Location\u0e0f\u0e39\u0130\u0131\uff5c]
Starting\ URL=[G'\uff33\uff54arting URL\u0e0f\u0e39\u0130\u0131\uff5c]
Test\ Failure\ Threshold=[G'\uff34\uff45\uff53\uff54 \uff26\uff41\uff49\uff4cure Threshold\u0e0f\u0e39\u0130\u0131\uff5c]
Test\ Results=[G'\uff34\uff45st Results\u0e0f\u0e39\u0130\u0131\uff5c]
Test\ Suite=[G'\uff34est Suite\u0e0f\u0e39\u0130\u0131\uff5c]
The\ fully-qualified\ path\ of\ the\ test\ results\ file\ or\ folder.\ If\ using\ a\ selenium-server-standalone-2.X.X.jar,\ specify\ a\ file.\ If\ using\ a\ selenium-html-runner-3.X.X.jar,\ specify\ a\ folder.\ For\ example\:\ C\:\\Documents\\testResults[.html].\ If\ left\ empty,\ a\ file/folder\ named\ `testResults`\ will\ be\ generated\ in\ the\ working\ directory.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c\uff59-\uff51\uff55\uff41\uff4c\uff49\uff46\uff49\uff45\uff44 \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff54\uff45\uff53\uff54 \uff52\uff45\uff53\uff55\uff4c\uff54\uff53 \uff46\uff49\uff4c\uff45 \uff4f\uff52 \uff46\uff4f\uff4c\uff44\uff45\uff52. \uff29\uff46 \uff55\uff53\uff49\uff4e\uff47 \uff41 \uff53\uff45\uff4c\uff45\uff4e\uff49\uff55\uff4d-\uff53\uff45\uff52\uff56\uff45\uff52-\uff53\uff54\uff41\uff4e\uff44\uff41\uff4c\uff4f\uff4e\uff45-2.\uff38.\uff38.\uff4a\uff41\uff52, \uff53\uff50\uff45cify a file. If using a selenium-html-runner-3.X.X.jar, specify a folder. For example\: C\:\\Documents\\testResults[.html]. If left empty, a file/folder named `testResults` will be generated in the working directory.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c\uff59-\uff51\uff55\uff41\uff4c\uff49\uff46\uff49\uff45\uff44 \uff50ath to the HTML suite file. For example\: C\:\\Documents\\testSuite.html.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ fully-qualified\ path\ to\ the\ selenium-server-standalone\ (v2)\ or\ selenium-html-runner\ (v3)\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server-standalone-2.53.1.jar.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c\uff59-\uff51\uff55\uff41\uff4c\uff49\uff46\uff49\uff45\uff44 \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff53\uff45\uff4c\uff45\uff4e\uff49\uff55\uff4d-\uff53\uff45\uff52\uff56\uff45\uff52-\uff53\uff54\uff41\uff4e\uff44\uff41lone (v2) or selenium-html-runner (v3) JAR file. For example\: C\:\\Program Files\\Selenium\\selenium-server-standalone-2.53.1.jar.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ maximum\ percentage\ of\ failed\ tests\ that,\ if\ surpassed,\ will\ result\ in\ the\ step's\ failure.\ Specify\ a\ value\ from\ 0\ to\ 100.\ A\ value\ of\ 0\ will\ have\ the\ step\ fail\ on\ any\ failure.\ A\ value\ of\ 100\ will\ ignore\ test\ results\ and\ will\ always\ succeed\ if\ there\ are\ no\ runtime\ errors.\ Default\ value\ is\ 100.=[G'\uff34\uff48\uff45 \uff4d\uff41\uff58\uff49\uff4d\uff55\uff4d \uff50\uff45\uff52\uff43\uff45\uff4e\uff54\uff41\uff47\uff45 \uff4f\uff46 \uff46\uff41\uff49\uff4c\uff45\uff44 \uff54\uff45\uff53\uff54\uff53 \uff54\uff48\uff41\uff54, \uff49\uff46 \uff53\uff55\uff52\uff50\uff41\uff53\uff53\uff45\uff44, \uff57\uff49\uff4c\uff4c \uff52\uff45\uff53\uff55\uff4c\uff54 \uff49\uff4e \uff54\uff48\uff45 \uff53\uff54\uff45\uff50'\uff53 \uff46\uff41\uff49\uff4c\uff55\uff52\uff45. \uff33\uff50\uff45\uff43ify a value from 0 to 100. A value of 0 will have the step fail on any failure. A value of 100 will ignore test results and will always succeed if there are no runtime errors. Default value is 100.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.\ Only\ valid\ if\ using\ a\ selenium-server-standalone-2.X.X.jar.=[G'\uff34\uff48\uff45 \uff50\uff4f\uff52\uff54 \uff46\uff4f\uff52 \uff52\uff55\uff4e\uff4e\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff54\uff45\uff53\uff54. \uff34he default port is 4444. Only valid if using a selenium-server-standalone-2.X.X.jar.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=[G'\uff34\uff48\uff45 \uff33\uff45\uff4c\uff45\uff4e\uff49\uff55\uff4d \uff30\uff4c\uff55\uff47-\uff49n runs Selenium RC commands using a Selenium HTML test suite file.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=[G'\uff34\uff48\uff45 \uff53\uff54\uff41\uff52\uff54\uff49\uff4e\uff47 \uff35\uff32\uff2c \uff4f\uff4e which to execute the tests. For example\: http\://www.google.com.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=[G'\uff34\uff48\uff45 \uff57\uff45\uff42 \uff42\uff52\uff4f\uff57\uff53\uff45r to run the tests. For example\: *firefox.\u0e0f\u0e39\u0130\u0131\uff5c]
Web\ Browser=[G'\uff37\uff45b Browser\u0e0f\u0e39\u0130\u0131\uff5c]
